<?php
require 'world_data_parser.php';

$parser = new WorldDataParser();
$csv_file = 'resources/world_data_v1.csv';

$result = $parser->saveXML($parser->parseCSV($csv_file));

if ($result) {
    $parser->printXML('world_data.xml', 'resources/world_data_sheet.xslt');

    // TODO: display table
} else {
    echo "Failed saving xml file";
}